@import url("/smg/templates/assets/css/microsites/Scotts-v2/microsite.css");

/* stardard marquee overlay text styles */
body.brands2013 us#marqueePromo .overlay-text-hidden,
body.brands2013 ul#frame li.picture .overlay-text-hidden {
	color: white;
}

body.brands2013 #marquee-promo #brand-library-banner-wrapper{
	margin-bottom: 15px;
}

/* DESKTOP overrides*/

/* globalNav customizations */
	body.desktop #smg_page_template_navHeadBox  {
	  background-color: #075534;
	  color: lightgray;
	  max-width: 1400px;
	  margin: 0 auto;
	}
	body.brands2013.desktop #smg_page_template_headerBlock_outer div#global-back {
		background-color: #075534;
	}
	body.desktop #smg_page_template_navHeadBox #smg_page_template_global-nav {
	  height: auto;
	  float: right;
	  background-color: #075534;
	  color: lightgray;
	  margin: 3px;
	}
	body.desktop #smg_page_template_navHeadBox div.global-nav-wrapper {
	  width: auto;
	  min-width: 450px;
	}  
	body.desktop #smg_page_template_navHeadBox a {
	  color:#fff;
	  text-decoration:none;
	}
	body.desktop #smg_page_template_navHeadBox a:hover {
	  color: #A5B7AE;
	}
	ul.global-nav {
	  font-family: "Cabin", sans-serif;
	  font-weight:bold;
	  }
	ul.global-nav li {
	  background:none;
	  color:#fff;
	  margin:0 0 0 0;
	  padding:0 0 0 14px;
	  }


/* our brands2013 megaMenu customizations */
  body.desktop #smg_page_template_mega-menu-region .mega-menu-container #mega_menu_search {
	float: right;
  }
  body.desktop #smg_page_template_mega-menu-region .mega-menu-container #mega_menu_search .finder {
	margin: 8px 8px 0 0;
  }
  body.desktop #smg_page_template_mega-menu-region .mega-menu-container #mega_menu_search .finder form {
	height: 29px;
  }
  body.desktop #smg_page_template_mega-menu-region .mega-menu-container #mega_menu_search .finder form input[type=text] {
	height: 100%;
	width: 180px;
  }
  body.desktop #smg_page_template_mega-menu-region .mega-menu-container #megaMenuLeft #mega-menu ul:first-child > li h2 a {
	min-width: 80px;
  }
  body.desktop #smg_page_template_mega-menu-region .mega-menu-container #megaMenuLeft #mega-menu ul:first-child > li > a,
  body.desktop #smg_page_template_mega-menu-region .mega-menu-container #megaMenuLeft #mega-menu ul:first-child > li h2 a {
	line-height: 2.0em;
  }
  body.desktop #smg_page_template_mega-menu-region .mega-menu-container #megaMenuLeft #mega-menu ul:first-child > li > div {
	top: 46px;
	line-height: 3.0em;
  }
  body.desktop #smg_page_template_mega-menu-region .mega-menu-container #megaMenuLeft #mega-menu ul:first-child > li > div ul li a {
	padding: 8px 10px;
  }

/* allow header logo to extend into MegaMenu */
body.desktop #smg_page_template_mega-menu-region #megaMenuLeft #mega-menu > ul > li,
body.desktop #smg_page_template_mega-menu-region .mega-menu-container #megaMenuLeft #mega-menu ul:first-child > li > a, body.desktop #smg_page_template_mega-menu-region .mega-menu-container #megaMenuLeft #mega-menu ul:first-child > li h2 a {
  background-color: transparent;
}


body.brands2013 #smg_page_template_left-nav ul li {
  background: none;
  padding: 0;
  margin: 0;
}
body.brands2013.desktop #smg_page_template_left-nav ul li {
  margin-bottom: 12px;
}


/*Footer CSS*/

.footer-wrap {
	height:43px;
	}

body #smg_page_template_footerBlock_outer {
	padding-top:0px;
	margin-top: 20px;
min-height: 125px;
	}

body #smg_page_template_footerBlock_outer #smg_page_template_footer {
	font-size:12px;
	padding:0 0 0 0;
	background-color:#F3F3F3 !important;
	}

#smg_page_template_footer p {
	font-size:12px;
	color:#6F6F6F;
	}

#smg_page_template_footer {
	font-family: "Lato", "Trebuchet MS", sans-serif;	
	}

#smg_page_template_footer ol, #smg_page_template_footer ul {
	padding: 10px 0 10px 0;
	}

#smg_page_template_footer a {
	color:#6F6F6F;
	text-decoration:none;
	}

#smg_page_template_footer a:hover {
	color:#6F6F6F;
	}

#footer_social_box {
	border-bottom: 1px dotted;
	}

#footer_social_list {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 220px;
	padding: 0 0 5px 0;
	height:50px;
	}

#footer_links_list {
	width:auto;
	}

#footer_twitter {
	background-image: url("/smg/US/templateFramework/microsites/Scotts-v2/images/mobile/footer_mobile_twitter.png");
	display: block;
	width: 55px;
	height: 55px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	background-size: 75%;
	}

#footer_youtube {
	background-image: url("/smg/US/templateFramework/microsites/Scotts-v2/images/mobile/footer_mobile_youtube.png");
	display: block;
	width: 55px;
	height: 55px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	background-size: 75%;
	}

#footer_instagram {
	background-image: url("/smg/US/templateFramework/microsites/Scotts-v2/images/mobile/footer_mobile_instagram.png");
	display: block;
	width: 55px;
	height: 55px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	background-size: 75%;
	}
	
#footer_facebook {
	background-image: url("/smg/US/templateFramework/microsites/Scotts-v2/images/mobile/footer_mobile_facebook.png");
	display: block;
	width: 55px;
	height: 55px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	background-size: 75%;
	}

#footer_links_list li a{
	text-decoration:none;
	padding-right:10px;
	color:#005538;
	}

#footer_links {
	padding:5px 0 0 0;
	}

	
/* MOBILE overrides: Start ----------------------------- */

/* customize header icons, etc. */
body.mobile.brands2013 #smg_page_template_headerBlock_outer #mobile_mega_menu_nav .menu_icon a {
	background:url('/smg/US/templateFramework/microsites/Scotts-v2/images/mobile/scotts_mobile_menu.png');
	background-repeat:no-repeat;
	background-position:center;
	background-size:100%;
	height:25px;
	width:25px;	
	}	
body.mobile.brands2013 #smg_page_template_headerBlock_outer #mobile_mega_menu_nav .search_icon a {
	background:url('/smg/US/templateFramework/microsites/Scotts-v2/images/mobile/scotts_mobile_search.png');
	background-repeat:no-repeat;
	background-position:center;
	background-size: 100%;
	}
	
body.mobile.brands2013 #smg_page_template_headerBlock_outer #smg_page_template_header_mobile_nav .chat_icon a {
	background:url('/smg/US/templateFramework/microsites/Scotts-v2/images/mobile/scotts_mobile_liveChat.png');
	background-repeat:no-repeat;
	background-position:center;
	width:25px;
	height:25px;
	background-size:100%;
	}
body.mobile.brands2013 #smg_page_template_headerBlock_outer #smg_page_template_header_mobile_nav .account-icon a {
	background:url('/smg/US/templateFramework/microsites/Scotts-v2/images/mobile/scotts_mobile_login.png');
	background-repeat:no-repeat;
	background-position:center;
	background-size: 100%;
	width:25px;
	height:25px;
	}
body.mobile.brands2013 #smg_page_template_headerBlock_outer #smg_page_template_header_mobile_nav #mobile_nav_2 {
	margin-left: 25px;
	}
body.mobile.brands2013 #smg_page_template_headerBlock_outer #main_logo {
	width:110px;
        margin: 0 0 0 6%;
	}
body.mobile.brands2013 #smg_page_template_headerBlock_outer #main_logo a {
	background: url("/deploy/templateFramework/images/microSites/scotts-v2/scotts_mobile_logo.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size:100%;
	width: 105px;
	height: 61px;
	}


body.mobile.brands2013 #mobile_mega_menu_pop ul li a {
	font-family: 'Open Sans Condensed', sans-serif;
	color:#005538;
	font-weight:bold;
	}

body.mobile.brands2013 h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	}

body.mobile.brands2013 h4 {
	font-family: 'Open Sans Condensed', sans-serif;
	}

body.mobile.brands2013 p {
	font-family: 'Lato', sans-serif;
	font-size:12px;
	}

body.mobile.brands2013 h3.page-header {
	font-family: 'Rokkitt', serif;
	font-size:24px;
	text-transform:none;
	color:#000;
	}

/* MOBILE overrides: End ----------------------------- */
